How to install licq-plugin-kde4 on Debian Unstable (Sid)